GNUNET-TESTING(1)

NAME
gnunet-testing - Command line tool to access the testing library.

SYNOPSIS
gnunet-testing [options]

DESCRIPTION
gnunet-testing is a command line tool to access the testing library.

OPTIONS

-C,  --cfg
    Create unique configuration files.

-c FILENAME,  --config=FILENAME
    Use the configuration file FILENAME.

-H, --hostkeys
    Host key file.

-h, --help
    Print short help on options.

-k, --key
    Create hostkey files from pre-computed hostkey list.

-L LOGLEVEL, --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-l LOGFILE, --logfile=LOGFILE
    Configure logging to write logs to LOGFILE.

-n, --number
    Number of unique configuration files or hostkeys to create.

-t, --template
    Configuration template.

-v, --version
    Print GNUnet version number.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>